uuid: bf7c6e1c-1085-420d-9a3e-fe12a01e68fa
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
id: taxonomy_term.field_hucat_basic_page
field_name: field_hucat_basic_page
entity_type: taxonomy_term
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
